function [aif_parker,termVisu]=AIF_Parker2_OM(par,t)

A=par(1);
B=par(2);
T=par(3);
T2=par(4);
sigma=par(5);
sigma2=par(6);
alpha=par(7);
beta=par(8);
s=par(9);
tau=par(10);

term = zeros(3,length(t));

term(1,:) = A/sigma/sqrt(2*pi) .* exp( -((t-T).^2) /2/(sigma^2)  );
term(2,:) = B/sigma2/sqrt(2*pi)     .* exp( -((t-T2).^2)/2/(sigma2^2)  );
term(3,:) = alpha * exp(-beta*t) ./ (1 + exp(-(s*100)*(t-tau)));

aif_parker = sum(term);

termVisu = zeros(5,length(t));
termVisu(1,:) = A/(sigma/1)/sqrt(2*pi) .* exp( -((t-T).^2) /2/((sigma/1)^2)  );
termVisu(2,:) = B/sigma2/sqrt(2*pi)     .* exp( -((t-T2).^2)/2/(sigma2^2)  );
termVisu(3,:) = alpha * exp(-beta*t) ./ (1 + exp(-(s*100)*(t-tau)));
termVisu(4,:) = alpha * exp(-beta*t) ;
termVisu(5,:) =(1 + exp(-(s*100)*(t-tau)));
end